@charset "UTF-8";

body {
	margin: 0;
	font-family: serif;
	text-decoration: none;
	
   }
   #wrapper{
	width: 100%;
	margin: 0;
	padding: 0;
	min-width: 0;
	}
	 

   h1 {
	font-size: 1em;
	padding-left: 2%;  
    }
#menu {
	float:right;
	text-align: left;
	margin-right: 5%;
	line-height: 2em;
	font-size: 1.25em;
	text-decoration: none;
	color: #000;
	vertical-align: top;
	display: block;
	font-weight: bold;
	width: 28%;
	}
	


a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #960;
}
a:active {
	text-decoration: none;
	color: #603;
	text-align: left;
}
#home {width: 60%;
height:auto;
padding-left: 2%;
float:none;}
.thumbs { width: 60%;
height: auto;
float: none;padding-left: 5%;
}
